<!DOCTYPE html>
<html lang="en">

<head>

    <meta charset="utf-8">
    <title>Tutoriel Markdown - Liens</title>

    <meta name="viewport" content="width=device-width, initial-scale=1.0, minimum-scale=1.0, maximum-scale=1.0, user-scalable=no">

    <style>
@font-face {
  font-family: 'Roboto Mono';
  src: url('/fonts/RobotoMono-Regular.woff2') format('woff2'),
       url('/fonts/RobotoMono-Regular.ttf') format('truetype');
  font-weight: 400;
  font-style: normal;
}
</style>
    <link href='https://docs.forge.apps.education.fr/tutoriels/tutomd/fonts/font-awesome-4.7.0/css/font-awesome.min.css' rel='stylesheet' type='text/css'>

    <link rel="stylesheet" href="../css/normalize-skeleton.css">    
    <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/highlight.js/9.12.0/styles/default.min.css">
    <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/sweetalert/1.1.3/sweetalert.min.css">
    <link rel="stylesheet" href="../css/points.css">
    <link rel="stylesheet" href="../css/menu.css">
    <link rel="stylesheet" href="../css/style.css">

    <link rel="icon" type="image/png" href="../images/favicon.png">

</head>

<body>

    <div id="fullpage">

        <div id="footer">
            <div class="dotstyle dotstyle-fillup">
                <ul>
                    <li class="current"><a href="javascript:goToSlide(0);">1</a></li>
                    <li><a href="javascript:goToSlide(1);">2</a></li>
                    <li><a href="javascript:goToSlide(2);">3</a></li>
                    <li><a href="javascript:goToSlide(3);">4</a></li>
                </ul>
            </div>
        </div>

        <div class="section 0 links">

            <div class="slide active">
                <div class="container">
                    <div class="row noselect">
                        <div class="twelve columns">
                            <div class="lesson-number">05</div>
                        </div>
                    </div>
                    <div class="row rowspacer">
                        <div class="twelve columns">&nbsp;</div>
                    </div>
                    <div class="row">
                        <div class="four columns">
                            <h2>Liens</h2>
                            <p>Les liens peuvent être inclus au fil du texte (lien dans la ligne ou <i>inline</i>) ou bien placés à la fin sous la forme de références (lien en référence ou <i>reference link</i>).</p>
                            <p>Le texte du lien est entouré de crochets <code>[]</code>, et pour les liens inclus au fil du texte, l'URL est entourée de parenthèses <code>()</code>.
                            </p>
                            <p>Cliquez sur les boutons <i style="color:orangered;" class="fa fa-plus-circle" aria-hidden="true"></i> pour en apprendre davantage.</p>

                            <p class="try-it">
                                <button class="noselect button-primary button-next">Exercices</button>
                            </p>
                        </div>
                        <div class="eight columns">
                            <div class="cd-product cd-container">
                                <div class="cd-product-wrapper">
                                    <div class="cd-product-description" style="font-size:18px">
                                        [texte](http://a.com)<br/>
                                        <br/>
                                        [texte][id]<br/>
                                        &#8942;<br/>
                                        [id]: http://b.org/ "titre"<br/>
                                    </div>
                                    <ul>
                                        
                                        <li class="cd-single-point" style="top: -24px;left: 150px;">
                                            <a class="cd-img-replace" href="#">Plus</a>
                                            <div class="cd-more-info cd-left">
                                                <p>Vous pouvez également utiliser des chemins relatifs tels que <br/><br/><code>/example.html</code>
                                                </p>
                                                <a href="#" class="cd-close-info cd-img-replace">Fermer</a>
                                            </div>
                                        </li>

                                        <li class="cd-single-point" style="top: 20px;left:50px;">
                                            <a class="cd-img-replace" href="#">Plus</a>
                                            <div class="cd-more-info cd-left">
                                                <p>Ne mettez pas d'espace entre les crochets.</p>
                                                <a href="#" class="cd-close-info cd-img-replace">Fermer</a>
                                            </div>
                                        </li>

                                        <li class="cd-single-point" style="top: 112px;left:8px;">
                                            <a class="cd-img-replace" href="#">Plus</a>
                                            <div class="cd-more-info cd-top">
                                                <p>La définition du lien peut être placée n'importe où après une ligne vide, mais on la place généralement à la fin du texte.</p>
                                                <p>L'identifiant utilisé pour la définition d'un lien peut être constitué de lettres, de chiffres, d'espaces et de ponctuation. Il n'est pas sensible à la casse.</p>
                                                <a href="#" class="cd-close-info cd-img-replace">Fermer</a>
                                            </div>
                                        </li>

                                        <li class="cd-single-point" style="top: 65px;left: 238px;">
                                            <a class="cd-img-replace" href="#">Plus</a>
                                            <div class="cd-more-info cd-top">
                                                <p>Le titre du lien est facultatif.</p>
                                                <a href="#" class="cd-close-info cd-img-replace">Fermer</a>
                                            </div>
                                        </li>

                                    </ul>
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
            
            
            <div class="slide 1">
                <div class="container">
                    <div class="row exercise-instructions">
                        <div class="twelve columns">
                            <p>Les URL ne peuvent pas devenir des liens en Markdown tant qu'elles ne sont pas entourées par des chevrons <code>&lt;</code> et <code>&gt;</code>. Transformez cette URL en lien :</p>
                        </div>
                    </div>
                    <div class="row">
                        <div class="six columns">
                            <textarea id="editor_6-1" class="editor">You can do anything at https://html5zombo.com</textarea>
                        </div>
                        <div class="six columns">
                            <div id="render_pad_6-1" class="render-pad"></div>
                            <div id="html_pad_6-1" class="html-pad"></div>
                        </div>
                    </div>
                    <div class="row rowspacer">
                        <div class="six columns">
                            &nbsp;
                        </div>
                        <div class="six columns generated-check">
                            <label class="noselect"><input id="ck_show_html_6-1" type="checkbox" class="show-html" /> Montrer le résultat en HTML</label>
                        </div>
                    </div>
                    <div class="row">
                        <div class="six columns">
                            <p>
                                <button id="btn_answer_6-1" class="noselect button button-answer">Indice</button>
                                <button id="btn_reset_6-1" class="noselect button button-reset">Remettre à zéro</button>
                            </p>
                            <p>
                                <button class="noselect button-primary button-next u-full-width">Exercice suivant</button>                                
                                <button class="noselect button-primary button-previous u-full-width">Liens</button>
                            </p>
                        </div>
                        <div class="six columns">
                            <!-- empty -->
                        </div>
                    </div>
                </div>
            </div>

            <div class="slide 2">
                <div class="container">
                    <div class="row exercise-instructions">
                        <div class="twelve columns">
                            <p>Reliez “University of Rwanda” à http://www.ur.ac.rw avec un lien dans la ligne :</p>
                        </div>
                    </div>
                    <div class="row">
                        <div class="six columns">
                            <textarea id="editor_6-2" class="editor">The University of Rwanda was formed in 2013 through the merger of Rwanda’s seven public institutions of higher education.</textarea>
                        </div>
                        <div class="six columns">
                            <div id="render_pad_6-2" class="render-pad"></div>
                            <div id="html_pad_6-2" class="html-pad"></div>
                        </div>
                    </div>
                    <div class="row rowspacer">
                        <div class="six columns">
                            &nbsp;
                        </div>
                        <div class="six columns generated-check">
                            <label class="noselect"><input id="ck_show_html_6-2" type="checkbox" class="show-html" /> Montrer le résultat en HTML</label>
                        </div>
                    </div>
                    <div class="row">
                        <div class="six columns">
                            <p>
                                <button id="btn_answer_6-2" class="noselect button button-answer">Indice</button>
                                <button id="btn_reset_6-2" class="noselect button button-reset">Remettre à zéro</button>
                            </p>
                            <p>
                                <button class="noselect button-primary button-next u-full-width">Exercice suivant</button>
                                <button class="noselect button-primary button-previous u-full-width">Exercice précédent</button>
                            </p>
                        </div>
                        <div class="six columns">
                            <!-- empty -->
                        </div>
                    </div>
                </div>
            </div>

            <div class="slide 3">
                <div class="container">
                    <div class="row exercise-instructions">
                        <div class="twelve columns">
                            <p>Reliez les deux instances du mot “hurricane” à https://goo.gl/YEEHP0 avec un lien en référence :
                            </p>
                        </div>
                    </div>
                    <div class="row">
                        <div class="six columns">
                            <textarea id="editor_6-3" class="editor">Hurricane Erika was the strongest and longest-lasting tropical cyclone in the 1997 Atlantic hurricane season.
                            </textarea>
                        </div>
                        <div class="six columns">
                            <div id="render_pad_6-3" class="render-pad"></div>
                            <div id="html_pad_6-3" class="html-pad"></div>
                        </div>
                    </div>
                    <div class="row rowspacer rowspacer">
                        <div class="six columns">
                            &nbsp;
                        </div>
                        <div class="six columns generated-check">
                           <label class="noselect"><input id="ck_show_html_6-3" type="checkbox" class="show-html" /> Montrer le résultat en HTML</label>
                        </div>
                    </div>
                    <div class="row">
                        <div class="six columns">
                            <p>
                                <button id="btn_answer_6-3" class="noselect button button-answer">Indice</button>
                                <button id="btn_reset_6-3" class="noselect button button-reset">Remettre à zéro</button>
                            </p>
                            <p>
                                <a href="08-images.html" id="btn_answer_6-3" class="noselect button button-primary button-next-lesson u-full-width">Images</a>
                                <button class="noselect button-primary button-previous u-full-width">Exercice précédent</button>
                            </p>
                        </div>
                        <div class="six columns">
                            <!-- empty -->
                        </div>
                    </div>
                </div>
            </div>

        </div>

    </div>

    <script src="https://cdnjs.cloudflare.com/ajax/libs/jquery/1.11.2/jquery.min.js"></script>
    <script src="https://cdnjs.cloudflare.com/ajax/libs/highlight.js/9.12.0/highlight.min.js"></script>
    <script src="https://cdnjs.cloudflare.com/ajax/libs/modernizr/2.8.3/modernizr.min.js"></script>
    <script src="https://cdnjs.cloudflare.com/ajax/libs/markdown-it/8.3.1/markdown-it.min.js"></script>
    <script src="https://cdnjs.cloudflare.com/ajax/libs/sweetalert/1.1.3/sweetalert.min.js"></script>
    <script src="https://cdnjs.cloudflare.com/ajax/libs/nanobar/0.4.2/nanobar.min.js"></script>
    <script src="https://cdnjs.cloudflare.com/ajax/libs/dot/1.1.2/doT.min.js"></script>
    
    <script src="../js/exercises.js"></script>
    <script src="../js/setup.js"></script>
    <script src="../js/menu.js"></script>

    <script type="text/javascript">
        var CURRENT_SECTION = 6;
    </script>
</body>

</html>